@media only screen  and (max-width:1190px) {

    /********CATEGORY PAGE START********/
    #search_block_top {
        padding: 18px 30px 38px 28px;
    }
    .search-static-part form#searchbox input#search_query_top {
        max-width: 298px;
    }
    .vehicle-info {
        width: 70.6%;
    }
    .search-static-part .title_block {
        font-size: 1.3em;
    }
    .vehicle-desc {
        padding: 8px 0 23px;
    }
    .vehicle-name {
        font-size: 1em;
    }
    .vehicle-desc span {
        font-size: 1em;
    }
    ul.product_list .product-name {
        font-size: 12px;
        line-height: 14px;
    }
    .center-block {
        width: 41%;
    }
    .product_list.list li .right-block {
        width: 32%;
    }
    .search-static-part {
        /* padding-right: 0px; */
    }
    form#searchbox {
        padding-top: 9px;
    }
    #columns {
        padding: 31px 17px;
    }

    /********CATEGORY PAGE END********/

    /*********PRODUCT PAGE******/
    .pb-center-column {
        width: 28.1%;
    }
    .pb-right-column {
        width: 38.1%;
    }
    .breadcrumb {
        /* margin-left: -5px; */
        margin-left: 0;
        width: auto;
    }

    /*********PRODUCT PAGE******/

    /*Cart page css*****************/

    .cart_quantity .cart_quantity_input,
    .table tbody > tr > td.cart_quantity .cart_quantity_button {
        display: inline-block;
        float: left;
    }
    .table tbody > tr > td.cart_quantity .cart_quantity_button {
        /*margin-top: 10px;*/
    }
    #order-detail-content #cart_summary tbody td.product_logo {
        width: 100%;
    }

    /*Cart page css*****************/

    /*******CMS PAGE*****/
    .left-block {
        width: 64%;
    }
    .product_list.grid .left-block,
    .product_list.grid .right-block {
        width: 100%;
    }
    .btm-block .right-block {
        width: 47%;
    }
    span.red-clr {
        width: 82%;
    }
}
@media only screen and (max-width:1023px) {
    .search-static-part form#searchbox input#search_query_top {
        max-width: 279px;
    }
    .search-static-part .static-part {
        width: 42.5%;
    }
    #search_block_top {
        padding: 18px 15px 38px 19px;
        width: 57.5%;
    }
    .search-static-part {
        padding: 0px;
    }
    #left_column {
        padding-left: 3px;
    }

    /********PRODUCT PAGE********/
    #attributes .attribute_list,
    .qty_box {
        width: 64.1%;
    }
    #quantity_wanted_p label,
    #attributes fieldset label {
        width: 30%;
    }
    .custom-quote {
        margin: 32px 0% 0;
        width: 100%;
    }
}
@media only screen and (max-width: 1025px) {
    .search-static-part .static-part {
        width: 51.5%;
    }
    .vehicle-info {
        width: 68.6%;
        padding-left: 0px;
    }
    #search_block_top {
        padding: 18px 15px 38px;
        width: 48.5%;
    }
    #search_block_top .btn-red {
        padding: 0 10px;
    }
    .search-static-part form#searchbox input#search_query_top {
        max-width: 133px;
    }
    ul.product_list.grid > li:nth-child(2n) {
        padding-right: 0px;
    }
    #center_column,
    #cms #center_column,
    #contact #center_column,
    #my-account #center_column,
    .category #center_column {
        width: 100%;
    }
    .breadcrumb {
        width: 100%
    }
    .order #center_column,
    .index #center_column,
    .product #center_column,
    #authentication #center_column {
        width: 100%;
    }
    #left_column,
    .category #left_column {
        width: 30%;
        padding-left: 0px;
    }
    .content_sortPagiBar {
        padding: 7px 10px;
        /* margin-left: 0; */
        /* margin-right: 0; */
        margin-right: -15px;
    }
    .content_sortPagiBar .sortPagiBar #productsSortForm {
        margin-right: 10px;
    }
    ul.product_list.list > li .right-block .right-block-content .content_price {
        width: 100%;
    }
    .product_list.list li .manu-img {
        width: 45%;
    }
    ul.product_list.list > li .price.product-price {
        font-size: 20px;
        line-height: 22px;
    }

    /*********PRODUCT PAGE*********/
    span.view_scroll_spacer,
    #view_scroll_right {
        margin-top: 0px;
        top: 25%;
    }
    .pb-left-column {
        padding-left: 0px;
        width: 29.1%;
    }
    .pb-center-column {
        padding: 0px;
        width: 32.1%;
    }
    .pb-right-column {
        padding-right: 0px;
    }
    .product_attributes,
    .box-cart-bottom {
        padding: 30px 13px 24px;
    }
    .content_prices {
        padding: 23px 13px 22px;
    }
    .buttons_bottom_block {
        padding: 0px;
    }
    #attributes .attribute_list,
    .qty_box {
        padding-top: 10px;
        width: 100%;
        float: none;
    }
    #quantity_wanted_p label,
    #attributes fieldset label {
        padding: 0px;
        float: none;
        width: auto;
    }
    .static-tab-desc .tabs li a {
        font-size: 18px;
        line-height: 18px;
    }

    /**********Cart page***************/
    .cart_voucher fieldset {
        width: 85%;
    }

    /**********Category page***************/

    /*******CMS PAGE*****/
    .left-block {
        width: 66%;
    }
    .btm-block .right-block {
        width: 47%;
    }
    span.red-clr {
        width: 82%;
        font: bold 26px/26px "Open Sans", sans-serif;
    }
    .right-block {
        width: 34%;
    }
    #cms .center_column h3,
    #cms .center_column .h3 {
        font-size: 21px;
    }
    .btm-block .left-block {
        width: 33%;
    }
    .btm-block .right-block {
        width: 66%;
    }
    #cms .center_column h4,
    #cms .center_column .h4 {
        font-size: 19px;
    }
    #cms .breadcrumb {
        margin-left: 0px;
    }
    #cms .center_column ul {
        margin-top: 20px;
    }
    #cms #center_column table th,
    #cms #center_column table td {
        padding: 10px;
    }
}
@media only screen and (max-width:767px) {
    #center_column,
    #cms #center_column,
    #contact #center_column,
    #my-account #center_column {
        width: 100%;
    }
    #address .box,
    #identity .box,
    #account-creation_form .box,
    #new_account_form .box,
    #opc_account_form .box,
    #authentication .box {
        min-height: 1px;
    }
    .search-static-part .static-part {
        width: 100%;
        overflow: hidden;
    }
    .vehicle-info {
        width: auto;
        float: left;
    }
    .static-part .more-info {
        float: right;
    }
    #search_block_top {
        width: 100%;
    }
    form#searchbox label {
        display: none;
    }
    .search-static-part form#searchbox input#search_query_top {
        max-width: 514px;
        float: none;
        width: 100%;
    }
    #left_column {
        width: 100%;
        padding-right: 0px;
    }
    #center_column {
        margin-top: 24px;
        width: 100%;
    }
    #index #center_column,
    #product #center_column,
    #cart #center_column {
        margin-top: 0px;
    }
    .block .title_block,
    .block h4 {
        margin-bottom: 0px;
        padding-top: 5px;
    }
    .left-content .block {
        padding: 0 10px 10px;
    }
    #category .block .title_block:after,
    #category .block h4:after {
        top: 7px;
    }

    /********PRODUCT PAGE*******/
    .pb-left-column,
    .pb-center-column,
    .pb-right-column {
        padding: 0px;
        width: 100%;
    }
    .pb-left-column #views_block {
        margin: 4px auto 0;
        max-width: 280px;
        width: 98%;
    }
    .static-tab-desc .tabs li a {
        font-size: 11px;
        line-height: 12px;
        padding: 10px 17px 12px 10px
    }
    .static-tab-desc .tabs li a.active {
        padding-right: 24px;
    }
    .tabs li a.active:after {
        font-size: 13px;
        right: 8px;
        top: 10px;
    }
    .product_heading {
        padding: 0px;
        font-size: 2em;
    }
    .product-allblocks {
        overflow: visible;
    }

    /*cart page css******************/
    .cart_voucher fieldset {
        width: 100%;
    }
    .order_delivery .page-subheading {
        font-size: 1.75em;
    }
    .addresses-lists .col-xs-12 {
        padding: 0px;
    }

    /*cart page css******************/
    .category #left_column {
        width: 100%;
        padding: 0px;
    }
    .category #center_column,
    #center_column {
        width: 100%;
    }
    #left_column {
        padding: 0px;
        width: 100%;
    }

    /*******Myaccount*******/
    .box {
        padding: 15px;
    }
    .row .col-xs-12 {
        padding: 0px;
    }
    #create-account_form,
    #login_form {
        min-height: 247px;
    }
    .cart_navigation .button-exclusive {
        margin: 0px;
        line-height: 2.3;
    }
    .page-heading {
        font: 26px/30px "Titillium Web", sans-serif;
    }
}
@media only screen and (max-width:757px) {
    #search_block_top .btn-red {
        margin-top: 10px;
    }
    .breadcrumb {
        display: none;
    }
}
@media all and (max-width:639px) {
    .custom-quote .text {
        width: 100%;
        margin: 0px 0px 15px;
    }
    .custom-quote .custom_btn {
        float: none;
        margin: 0px auto;
        width: auto;
    }
    p.payment_module a {
        padding: 15px 40px 20px;
        background-image: none !important;
    }
    p.payment_module br {
        display: block;
    }
    p.payment_module a img {
        display: inline-block;
        margin-left: 0 !important;
        margin-top: 10px;
    }
    p.payment_module.paypal a img {
        margin-top: 0;
    }
    #listVehicles .VehicleCheck .test{
        min-width:initial;
    }
    #ChooseVehicle{
        margin: 20px 0;
        min-width: 60%;
    }

}
@media only screen and (max-width:479px) {
    .search-static-part {
        display: block;
    }
    .content_sortPagiBar .sortPagiBar {
        float: left;
    }
    ul.product_list.grid > li {
        padding-right: 0px;
    }
    .vehicle-info,
    .static-part .more-info {
        float: none
    }
    .static-part .more-info {
        margin-top: 10px;
        width: 100%;
    }
    .vehicle-info.col-sm-9 {
        width: 100%;
    }
    .pb-left-column #views_block {
        width: 100%;
    }
    .pb-left-column #image-block {
        width: 100%;
    }
    .tab-menu {
        display: inline-block;
        border-bottom: 6px solid #0e0c0c
    }
    .static-tab-desc ul.tabs li {
        float: none;
        text-align: center;
        margin-right: 0px;
        margin-bottom: 2px;
    }
    .static-tab-desc ul.tabs {
        background: #4d4d4d;
        display: none;
    }
    .static-tab-desc ul.tabs li a {
        border-radius: none;
        display: block;
        font-size: 14px;
        line-height: 16px;
    }
    .static-tab-desc .tabs li a.active:after {
        content: "\f00c";
        top: 11px;
    }
    #columns {
        padding: 31px 17px;
    }
    .custom_reassurence .info_box {
        padding: 0px;
    }
    #order-detail-content #cart_summary td {
        padding: 7px 10px;
        text-align: center;
    }
    .product_list.list li .right-block {
        width: 100%;
        clear: both;
        float: left;
    }
    ul.footer_links li + li {
        float: right;
    }

    /*********MY Account*******/
    #my-account ul.myaccount-link-list li a {
        font-size: 13px;
    }
    #my-account ul.myaccount-link-list li a span {
        margin-left: 36px;
    }
    .page-subheading {
        font-size: 20px;
        line-height: 23px;
        padding-bottom: 0px;
    }
    .button.button-medium span {
        padding: 6px 12px 7px;
    }
    .page-heading {
        margin-bottom: 15px;
    }
    #center_column {
        margin-top: 0px;
    }

    /*******CMS PAGE*****/
    .left-block,
    .btm-block .right-block,
    .right-block,
    .btm-block .left-block,
    .btm-block .right-block {
        width: 100%;
        float: none;
    }
    .right-block {
        margin-top: 15px;
    }
    span.red-clr {
        width: 82%;
        font: bold 26px/26px "Open Sans", sans-serif;
    }
    #cms .center_column h3,
    #cms .center_column .h3 {
        font-size: 18px;
    }
    #cms .center_column h4,
    #cms .center_column .h4 {
        font-size: 16px;
    }
    #cms .breadcrumb {
        margin-left: 0px;
    }
    #cms .center_column ul {
        margin-top: 10px;
        margin-left: 0px
    }
    #cms #center_column table th,
    #cms #center_column table td {
        padding: 10px;
    }
    #cms .center_column ul li {
        font: 10px/20px "Open Sans", sans-serif;
    }
}
